Metamail Multiple Buffer Overflow/Format String Handling Vulnerabilities

Bugtraq ID: 9692
Class: Unknown
CVE: CVE-2004-0104
CVE-2004-0105
Remote: Yes
Local: No
Published: Feb 18 2004 12:00AM
Updated: Jul 12 2009 03:06AM
Credit: Discovery of these vulnerabilities has been credited to Ulf Härnhammar.
Vulnerable: SGI ProPack 2.4
SGI ProPack 2.3
RedHat Enterprise Linux WS 2.1
RedHat Enterprise Linux ES 2.1
RedHat Advanced Workstation for the Itanium Processor 2.1
Red Hat Enterprise Linux AS 2.1
Metamail Metamail 2.7
+ Debian Linux 3.0 sparc
+ Debian Linux 3.0 s/390
+ Debian Linux 3.0 ppc
+ Debian Linux 3.0 mipsel
+ Debian Linux 3.0 mips
+ Debian Linux 3.0 m68k
+ Debian Linux 3.0 ia-64
+ Debian Linux 3.0 ia-32
+ Debian Linux 3.0 hppa
+ Debian Linux 3.0 arm
+ Debian Linux 3.0 alpha
+ FreeBSD FreeBSD 2.2.2
+ RedHat Linux 4.2
+ SCO Open UNIX 8.0
+ SCO Unixware 7.1.3
+ SCO Unixware 7.1.2
+ SCO Unixware 7.1.1
+ Slackware Linux 9.1
+ Slackware Linux 9.0
+ Slackware Linux 8.0
+ Slackware Linux -current
Gentoo Linux 1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus